Subject: FTP site

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 9 Jan 1999 15:28:03 +0000 (GMT)

The FTP site is currently unreachable due to what seems to be a failure
on the Janet network.  Once the problem has been resolved, I'll make
patches available for 2.0.36 and 2.2.0-pre6.

Appologies for any inconvience.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]